<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.extent.clipboard.io (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.sk89q.worldedit.extent.clipboard.io (worldedit-core 7.0.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/legacycompat/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?com/sk89q/worldedit/extent/clipboard/io/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.sk89q.worldedit.extent.clipboard.io</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Interface Summary table, listing interfaces, and an explanation">
<caption><span>Interface Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Interface</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/ClipboardFormat.html" title="interface in com.sk89q.worldedit.extent.clipboard.io">ClipboardFormat</a></td>
<td class="colLast">
<div class="block">A collection of supported clipboard formats.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/ClipboardReader.html" title="interface in com.sk89q.worldedit.extent.clipboard.io">ClipboardReader</a></td>
<td class="colLast">
<div class="block">Reads <code>Clipboard</code>s.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/ClipboardWriter.html" title="interface in com.sk89q.worldedit.extent.clipboard.io">ClipboardWriter</a></td>
<td class="colLast">
<div class="block">Writes <code>Clipboard</code>s.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/ClipboardFormats.html" title="class in com.sk89q.worldedit.extent.clipboard.io">ClipboardFormats</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/MCEditSchematicReader.html" title="class in com.sk89q.worldedit.extent.clipboard.io">MCEditSchematicReader</a></td>
<td class="colLast">
<div class="block">Reads schematic files that are compatible with MCEdit and other editors.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/NBTSchematicReader.html" title="class in com.sk89q.worldedit.extent.clipboard.io">NBTSchematicReader</a></td>
<td class="colLast">
<div class="block">Base class for NBT schematic readers</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/SpongeSchematicReader.html" title="class in com.sk89q.worldedit.extent.clipboard.io">SpongeSchematicReader</a></td>
<td class="colLast">
<div class="block">Reads schematic files using the Sponge Schematic Specification.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/SpongeSchematicWriter.html" title="class in com.sk89q.worldedit.extent.clipboard.io">SpongeSchematicWriter</a></td>
<td class="colLast">
<div class="block">Writes schematic files using the Sponge schematic format.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Enum Summary table, listing enums, and an explanation">
<caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Enum</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/BuiltInClipboardFormat.html" title="enum in com.sk89q.worldedit.extent.clipboard.io">BuiltInClipboardFormat</a></td>
<td class="colLast">
<div class="block">A collection of supported clipboard formats.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../com/sk89q/worldedit/extent/clipboard/io/legacycompat/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?com/sk89q/worldedit/extent/clipboard/io/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
